.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.038000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.818359;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-10.080000px;}
.ls4{letter-spacing:-3.920000px;}
.ls6{letter-spacing:-1.800000px;}
.ls7{letter-spacing:-1.400000px;}
.ls3{letter-spacing:-1.200000px;}
.ls0{letter-spacing:-0.336000px;}
.ls2{letter-spacing:-0.132000px;}
.ls8{letter-spacing:-0.088000px;}
.ls1{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.040000px;}
.ls9{letter-spacing:0.048000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-3.344000px;}
._2{margin-left:-1.584000px;}
._0{width:1.056000px;}
._1{width:2.880000px;}
._3{width:3.892000px;}
._5{width:5.880000px;}
._4{width:7.000000px;}
._7{width:27.640000px;}
.fc3{color:rgb(0,125,195);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,124,194);}
.fs5{font-size:13.992000px;}
.fsa{font-size:20.000000px;}
.fs6{font-size:24.000000px;}
.fs9{font-size:28.000000px;}
.fs7{font-size:36.000000px;}
.fs8{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs3{font-size:72.000000px;}
.fs2{font-size:140.000000px;}
.y0{bottom:27.336601px;}
.y14{bottom:28.117647px;}
.y19{bottom:43.738562px;}
.y1a{bottom:54.676327px;}
.y4{bottom:62.032841px;}
.y3{bottom:82.343154px;}
.y2{bottom:102.653468px;}
.y15{bottom:109.346405px;}
.y1{bottom:122.960658px;}
.y18{bottom:212.693442px;}
.y17{bottom:212.696566px;}
.y16{bottom:229.876448px;}
.y13{bottom:313.099373px;}
.y2e{bottom:315.119938px;}
.y2d{bottom:327.618232px;}
.y12{bottom:333.409686px;}
.y2c{bottom:340.116526px;}
.y36{bottom:352.592951px;}
.y11{bottom:353.720000px;}
.y23{bottom:364.904575px;}
.y35{bottom:365.091245px;}
.y2b{bottom:365.113114px;}
.y10{bottom:374.030314px;}
.y2a{bottom:377.611408px;}
.y22{bottom:382.868627px;}
.y34{bottom:390.087833px;}
.y29{bottom:390.109703px;}
.yf{bottom:394.340627px;}
.y21{bottom:400.832680px;}
.y33{bottom:402.586127px;}
.y28{bottom:402.607997px;}
.ye{bottom:414.650941px;}
.y27{bottom:415.106291px;}
.y20{bottom:418.796732px;}
.y32{bottom:427.582716px;}
.yd{bottom:434.961255px;}
.y1f{bottom:436.760784px;}
.y31{bottom:440.081010px;}
.y26{bottom:440.102879px;}
.y30{bottom:452.579304px;}
.y25{bottom:452.601173px;}
.y1e{bottom:454.724837px;}
.yb{bottom:455.271569px;}
.yc{bottom:464.640993px;}
.y2f{bottom:465.077598px;}
.y24{bottom:465.099467px;}
.y1d{bottom:472.688889px;}
.y1b{bottom:499.634967px;}
.y1c{bottom:500.025490px;}
.ya{bottom:506.820588px;}
.y6{bottom:507.625534px;}
.y5{bottom:527.926475px;}
.y9{bottom:567.234633px;}
.y8{bottom:615.651659px;}
.y3b{bottom:672.285131px;}
.y7{bottom:678.143130px;}
.y3a{bottom:680.095588px;}
.y39{bottom:687.906046px;}
.y38{bottom:695.716503px;}
.y37{bottom:1193.594118px;}
.h9{height:11.725296px;}
.h11{height:13.515625px;}
.hb{height:20.112000px;}
.hf{height:22.932000px;}
.h10{height:23.464000px;}
.hc{height:30.168000px;}
.he{height:33.520000px;}
.hd{height:33.600000px;}
.h3{height:36.872000px;}
.h4{height:39.312000px;}
.h5{height:40.224000px;}
.h2{height:40.320000px;}
.h8{height:45.864000px;}
.h7{height:58.968000px;}
.h6{height:114.660000px;}
.ha{height:1149.699346px;}
.h1{height:1181.722222px;}
.h0{height:1237.176471px;}
.w2{width:899.764706px;}
.w1{width:901.326797px;}
.w0{width:956.000000px;}
.x0{left:27.336601px;}
.xd{left:49.206976px;}
.x4{left:72.051471px;}
.x1{left:76.542484px;}
.x2{left:78.885465px;}
.x8{left:88.684465px;}
.x9{left:92.239941px;}
.x5{left:174.607464px;}
.x6{left:178.541748px;}
.xa{left:199.218841px;}
.x11{left:349.837422px;}
.xb{left:415.935293px;}
.xf{left:519.537419px;}
.xe{left:527.205882px;}
.x7{left:665.992245px;}
.x10{left:714.040618px;}
.xc{left:812.348035px;}
.x3{left:821.136986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-8.603849pt;}
.ls4{letter-spacing:-3.345941pt;}
.ls6{letter-spacing:-1.536402pt;}
.ls7{letter-spacing:-1.194979pt;}
.ls3{letter-spacing:-1.024268pt;}
.ls0{letter-spacing:-0.286795pt;}
.ls2{letter-spacing:-0.112669pt;}
.ls8{letter-spacing:-0.075113pt;}
.ls1{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.034142pt;}
.ls9{letter-spacing:0.040971pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-2.854293pt;}
._2{margin-left:-1.352033pt;}
._0{width:0.901356pt;}
._1{width:2.458243pt;}
._3{width:3.322042pt;}
._5{width:5.018912pt;}
._4{width:5.974895pt;}
._7{width:23.592301pt;}
.fs5{font-size:11.942962pt;}
.fsa{font-size:17.071130pt;}
.fs6{font-size:20.485356pt;}
.fs9{font-size:23.899582pt;}
.fs7{font-size:30.728033pt;}
.fs8{font-size:34.142259pt;}
.fs1{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.fs4{font-size:47.799163pt;}
.fs3{font-size:61.456067pt;}
.fs2{font-size:119.497908pt;}
.y0{bottom:23.333333pt;}
.y14{bottom:24.000000pt;}
.y19{bottom:37.333333pt;}
.y1a{bottom:46.669333pt;}
.y4{bottom:52.948533pt;}
.y3{bottom:70.284533pt;}
.y2{bottom:87.620533pt;}
.y15{bottom:93.333333pt;}
.y1{bottom:104.953867pt;}
.y18{bottom:181.545867pt;}
.y17{bottom:181.548533pt;}
.y16{bottom:196.212533pt;}
.y13{bottom:267.248000pt;}
.y2e{bottom:268.972667pt;}
.y2d{bottom:279.640667pt;}
.y12{bottom:284.584000pt;}
.y2c{bottom:290.308667pt;}
.y36{bottom:300.958000pt;}
.y11{bottom:301.920000pt;}
.y23{bottom:311.466667pt;}
.y35{bottom:311.626000pt;}
.y2b{bottom:311.644667pt;}
.y10{bottom:319.256000pt;}
.y2a{bottom:322.312667pt;}
.y22{bottom:326.800000pt;}
.y34{bottom:332.962000pt;}
.y29{bottom:332.980667pt;}
.yf{bottom:336.592000pt;}
.y21{bottom:342.133333pt;}
.y33{bottom:343.630000pt;}
.y28{bottom:343.648667pt;}
.ye{bottom:353.928000pt;}
.y27{bottom:354.316667pt;}
.y20{bottom:357.466667pt;}
.y32{bottom:364.966000pt;}
.yd{bottom:371.264000pt;}
.y1f{bottom:372.800000pt;}
.y31{bottom:375.634000pt;}
.y26{bottom:375.652667pt;}
.y30{bottom:386.302000pt;}
.y25{bottom:386.320667pt;}
.y1e{bottom:388.133333pt;}
.yb{bottom:388.600000pt;}
.yc{bottom:396.597333pt;}
.y2f{bottom:396.970000pt;}
.y24{bottom:396.988667pt;}
.y1d{bottom:403.466667pt;}
.y1b{bottom:426.466667pt;}
.y1c{bottom:426.800000pt;}
.ya{bottom:432.600000pt;}
.y6{bottom:433.287067pt;}
.y5{bottom:450.615067pt;}
.y9{bottom:484.166800pt;}
.y8{bottom:525.493467pt;}
.y3b{bottom:573.833333pt;}
.y7{bottom:578.833467pt;}
.y3a{bottom:580.500000pt;}
.y39{bottom:587.166667pt;}
.y38{bottom:593.833333pt;}
.y37{bottom:1018.800000pt;}
.h9{height:10.008202pt;}
.h11{height:11.536349pt;}
.hb{height:17.166728pt;}
.hf{height:19.573757pt;}
.h10{height:20.027849pt;}
.hc{height:25.750092pt;}
.he{height:28.611213pt;}
.hd{height:28.679498pt;}
.h3{height:31.472335pt;}
.h4{height:33.555013pt;}
.h5{height:34.333456pt;}
.h2{height:34.415397pt;}
.h8{height:39.147515pt;}
.h7{height:50.332519pt;}
.h6{height:97.868787pt;}
.ha{height:981.333333pt;}
.h1{height:1008.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:768.000000pt;}
.w1{width:769.333333pt;}
.w0{width:816.000000pt;}
.x0{left:23.333333pt;}
.xd{left:42.000933pt;}
.x4{left:61.500000pt;}
.x1{left:65.333333pt;}
.x2{left:67.333200pt;}
.x8{left:75.697200pt;}
.x9{left:78.732000pt;}
.x5{left:149.037333pt;}
.x6{left:152.395467pt;}
.xa{left:170.044533pt;}
.x11{left:298.606000pt;}
.xb{left:355.024267pt;}
.xf{left:443.454533pt;}
.xe{left:450.000000pt;}
.x7{left:568.462000pt;}
.x10{left:609.474000pt;}
.xc{left:693.384933pt;}
.x3{left:700.886800pt;}
}
